@charset "UTF-8";

/* ----- SP特化 (staticMobile) ----- */

@media screen and (min-width: 769px) {
  .staticWrapper.staticMobile.static-2305010 {
    position: relative;
  }
  .staticWrapper.staticMobile.static-2305010 img {
    /*
	display: block;
    width: 100%;
	*/
  }

  .staticWrapper.staticMobile.static-2305010 .staticMobile__bg {
    background: url("/contents/small/2305010/images/bg-area.png") top / cover no-repeat;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    height: 100vh;
    height: 100dvh;
    position: absolute;
    top: 0;
    left: 0;
  }

  .staticWrapper.staticMobile.static-2305010 .staticMobile__bg.is-fixed {
    position: fixed;
  }

  .staticWrapper.staticMobile.static-2305010 .staticMobile__bg.is-end {
    top: auto;
    bottom: 0;
  }

  .staticWrapper.staticMobile.static-2305010 .staticMobile__inner {
    max-width: 410px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    letter-spacing: .08em;
  }
	.staticWrapper.static-2305010 .smallSection {
		box-shadow: 0px 0px 20px rgba(80, 70, 65, 0.4);
	}
}



/* ----- 共通 ----- */

.staticWrapper.static-2305010 .smallSection {
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


/* 読み上げ用クラス */

.staticWrapper.static-2305010 .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}

/* 初期化 */

.staticWrapper.static-2305010 ol,
.staticWrapper.static-2305010 p,
.staticWrapper.static-2305010 ul {
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 768px) {
    .staticWrapper.static-2305010 img {
        width: auto;
    }
}


/* ----- sectionKv ----- */

.staticWrapper.static-2305010 .sectionKv {
	display: flex;
	align-items: flex-end;    /* 縦方向：下寄せ */
	justify-content: center;  /* 横方向：中央寄せ */
	width: 100%;
	min-height: 558px;/* for iOS 14 and below */
	aspect-ratio: 375 / 558;
	margin: 0;
	padding: 0;
	background: url(/contents/small/2305010/images/sectionKv_bg_01.jpg) center / cover no-repeat;
}

.staticWrapper.static-2305010 .sectionKv__header {
	margin: auto 0 20px 0;
	padding: 0;
	text-align: center;
}

.staticWrapper.static-2305010 .sectionKv__header__icon {
	margin: 0 0 12px 0;
	padding: 0;
	text-align: center;
}

.staticWrapper.static-2305010 .sectionKv__header__title {
	margin: 0;
	padding: 0;

	color: #FFF;
	text-align: center;
	text-shadow: 0 0 10px #E78814;

	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
}

.staticWrapper.static-2305010 .sectionKv__header__title em {
	display: block;
	margin-top: 6px;
	font-size: 16px;
	line-height: 28px;
}

.staticWrapper.static-2305010 .sectionKv__header__func {
	display: inline-block;
	margin: 0;
	padding: 0 4px;

	border: 1px solid #fff;
	line-height: 15px;
	color: #FFF;
	font-size: 12px;
}



/* ----- sectionIndex ----- */

.staticWrapper.static-2305010 .sectionIndex {
	margin: 36px 0 0;
	padding: 0 20px;
}

.staticWrapper.static-2305010 .sectionIndex ul {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	
	margin: 0;
	padding: 0;
	list-style: none;
	border-right: 1px solid rgba(92, 90, 90, 0.3);
}

.staticWrapper.static-2305010 .sectionIndex ul li {
	border-left: 1px solid rgba(92, 90, 90, 0.3);
}

.staticWrapper.static-2305010 .sectionIndex ul li a {
	display: grid;
	place-items: center;
	min-height: 62px;
	box-sizing: border-box;

	position: relative;
	padding: 0 0 20px;
	color: #5c5a5a;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	text-decoration: none;
}

.staticWrapper.static-2305010 .sectionIndex ul li a::after {
	position: absolute;
	bottom: 8px;
	left: 50%;
	content: "";
	margin: 0 0 0 -5px;

	display: block;
	width: 10px;
	height: 8px;
	background: url(/contents/small/2305010/images/sectionIndex_icon_01.svg) no-repeat center / contain;
}


/* ----- sectionLead ----- */

.staticWrapper.static-2305010 .sectionLead {
	margin: 40px 20px 0;
	padding: 0;
}

.staticWrapper.static-2305010 .sectionLead__header {
	position: relative;
	margin: 0 0 32px;
	padding: 0;
	text-align: center;
}

.staticWrapper.static-2305010 .sectionLead__header__lead {
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
}

.staticWrapper.static-2305010 .sectionLead__header__title {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.2;
}

.staticWrapper.static-2305010 .sectionLead__header__title::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 4px;
	z-index: -1;
	width: 100%;
	height: 8px;
	transform: translateX(-50%);
	background-color: rgba(255, 89, 0, 0.4);
}

.staticWrapper.static-2305010 .sectionLead__list {
	margin: 0 0 56px 0;
	padding: 0;
	list-style: none;
}

.staticWrapper.static-2305010 .sectionLead__list__item {
	position: relative;
	box-sizing: border-box;
	margin: 0 0 34px 0;
	padding: 12px 16px;
	background-color: rgba(255, 226, 185, 0.3);
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(odd) {
	margin-right: 60px;
	border-radius: 0 16px;
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(even) {
	margin-left: 60px;
	border-radius: 16px 0;
}

.staticWrapper.static-2305010 .sectionLead__list__item__sub {
	display: block;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
}

.staticWrapper.static-2305010 .sectionLead__list__item__main {
	display: block;
	color: #ff5900;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.8;
	letter-spacing: -.01em;
}

@media screen and (max-width: 768px) {
	.staticWrapper.static-2305010 .sectionLead__list__item__main {
		letter-spacing: -.05em;
	}
}

.staticWrapper.static-2305010 .sectionLead__list__item::after {
	content: "";
	position: absolute;
	width: 70px;
	height: 84px;
	bottom: 0;
	background: left top / cover;
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(odd)::after {
	right: -60px;
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(even)::after {
	left: -60px;
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(1)::after {
	background-image: url(/contents/small/2305010/images/sectionLead_person_01.png);
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(2)::after {
	background-image: url(/contents/small/2305010/images/sectionLead_person_02.png);
}

.staticWrapper.static-2305010 .sectionLead__list__item:nth-child(3)::after {
	background-image: url(/contents/small/2305010/images/sectionLead_person_03.png);
}


/* ----- sectionFeature ----- */

.staticWrapper.static-2305010 #sectionFeature {
	margin: 0;
	padding: 0;
}

/* ----- sectionFeature__01 ----- */

.staticWrapper.static-2305010 .sectionFeature__01 {
	position: relative;

	display: flex;
	align-items: flex-end;    /* 縦方向：下寄せ */
	justify-content: center;  /* 横方向：中央寄せ */
	width: 100%;
	min-height: 571px;/* for iOS 14 and below */
	aspect-ratio: 375 / 571;
	margin: 0;
	padding: 0;

	background: url(/contents/small/2305010/images/sectionFeature__01_bg_01.jpg) center / cover no-repeat;
}

.staticWrapper.static-2305010 .sectionFeature__01__copy {
	position: absolute;
	top: 28px;
	left: 30px;
}

.staticWrapper.static-2305010 .sectionFeature__01__copy span {
	display: inline-block;
	margin-bottom: 4px;
	padding: 0 8px;
	color: #fff;
	background-color: #FF5900;
	line-height: 30px;
	font-size: 18px;
	font-weight: 500;
}

.staticWrapper.static-2305010 .sectionFeature__01__point {
	margin-bottom: 39px;
}


/* ----- sectionFeature__02 ----- */

.staticWrapper.static-2305010 .sectionFeature__02 {
	margin-top: 20px;
}

.staticWrapper.static-2305010 .sectionFeature__02__header {
	margin-bottom: 40px;
	text-align: center;
}

.staticWrapper.static-2305010 .sectionFeature__02__header h3 {
	margin-top: 16px;

	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 180%; /* 36px */
}


/* ----- sectionFeature__02__01,
           sectionFeature__02__02 ----- */

.staticWrapper.static-2305010 .sectionFeature__02__01,
.staticWrapper.static-2305010 .sectionFeature__02__02 {
	margin: 0;
	padding: 40px 20px 56px;
	background: url(/contents/small/2305010/images/sectionFeature__02__01_bg_01.png) left top / cover no-repeat;
}

.staticWrapper.static-2305010 .sectionFeature__02__02 {
	background: url(/contents/small/2305010/images/sectionFeature__02__02_bg_01.png) left top / cover no-repeat;
}

.staticWrapper.static-2305010 .sectionFeature__02__02__header {
	text-align: right;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__header h4,
.staticWrapper.static-2305010 .sectionFeature__02__02__header h4 {
	display: inline-block;
	margin: 0 0 0 -20px;
	padding: 0 16px 0 20px;
	border-radius: 0 8px 8px 0;
	background-color: #84D111;
	color: #fff;
	line-height: 44px;

	font-size: 20px;
	font-weight: 700;
}

.staticWrapper.static-2305010 .sectionFeature__02__02__header h4 {
	margin: 0 -20px 0 0;
	border-radius: 8px 0 0 8px;
	background-color: #FF3E85;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__header em,
.staticWrapper.static-2305010 .sectionFeature__02__02__header em {
	margin-right: 10px;
	font-size: 32px;
	font-weight: 700;
	vertical-align: -3px;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__header span,
.staticWrapper.static-2305010 .sectionFeature__02__02__header span {
	font-size: 14px;
	vertical-align: 2px;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__lead,
.staticWrapper.static-2305010 .sectionFeature__02__02__lead {
	position: relative;
	z-index: 1;
	margin: 24px 0 0;
	text-align: center;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__lead__txt,
.staticWrapper.static-2305010 .sectionFeature__02__02__lead__txt {
	font-size: 16px;
	line-height: 1.8;
	font-weight: 500;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__lead__txt span,
.staticWrapper.static-2305010 .sectionFeature__02__02__lead__txt span {
	display: inline-block;
	margin-right: 2px;
	padding: 0 6px;
	background-color: #fff;
	color: #7AB81C;
	font-weight: 700;
	line-height: 24px;
}

.staticWrapper.static-2305010 .sectionFeature__02__02__lead__txt span {
	color: #FF3E85;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__lead__txt em,
.staticWrapper.static-2305010 .sectionFeature__02__02__lead__txt em {
	margin-top: 2px;
	color: #5C5A5A;
	font-size: 20px;
	line-height: 1.8;
	font-weight: 700;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__lead__txt strong,
.staticWrapper.static-2305010 .sectionFeature__02__02__lead__txt strong {
	color: #7AB81C;
	font-size: 24px;
	line-height: 1.4;
	font-weight: 700;
}

.staticWrapper.static-2305010 .sectionFeature__02__02__lead__txt strong {
	color: #FF3E85;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__lead__note {
	margin-top: 6px;
	color: #5C5A5A;
	font-size: 10px;
	line-height: 1.8;
	text-align: right;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__fig,
.staticWrapper.static-2305010 .sectionFeature__02__02__fig {
	margin-top: 24px;
}

.staticWrapper.static-2305010 .sectionFeature__02__01__fig img,
.staticWrapper.static-2305010 .sectionFeature__02__02__fig img {
	width: 100%;
	height: auto;
}

.staticWrapper.static-2305010 .sectionFeature__02__02__fig__note {
	margin-top: 4px;
	color: #5C5A5A;
	font-size: 10px;
	line-height: 1.8;
	text-align: right;
}


/* ----- sectionVoices ----- */

.staticWrapper.static-2305010 #sectionVoices {
	margin: 0;
	padding: 60px 20px 0;	
}

.staticWrapper.static-2305010 .sectionVoices__header {
	margin-bottom: 32px;
}

.staticWrapper.static-2305010 .sectionVoices__header h2 {
	margin-bottom: 24px;
	text-align: center;
}

.staticWrapper.static-2305010 .sectionVoices__header figure img {
	width: 100%;
}


/* ----- sectionVoices__01 ----- */

.staticWrapper.static-2305010 .sectionVoices__01 {
	
}

.staticWrapper.static-2305010 .sectionVoices__01 figure img {
	width: 100%;
}

.staticWrapper.static-2305010 .sectionVoices__01 figcaption {
	margin-top: 10px;
	color: #5C5A5A;
	text-align: right;
	font-size: 10px;
	font-style: normal;
	font-weight: 500;
	line-height: 180%; /* 18px */
}

/* ----- sectionVoices__02 ----- */

.staticWrapper.static-2305010 .sectionVoices__02 {
	margin-top: 16px;
}

.staticWrapper.static-2305010 .sectionVoices__02 figure img {
	width: 100%;
}


/* ----- sectionPackagingAppeal ----- */

.staticWrapper.static-2305010 .sectionPackagingAppeal {
	margin-top: 80px;
}

.staticWrapper.static-2305010 .sectionPackagingAppeal__01 {
	width: 100%;
	min-height: 309px;/* for iOS 14 and below */
	aspect-ratio: 375 / 309;
	margin: 0;
	padding: 0;
	background: url(/contents/small/2305010/images/sectionPackagingAppeal__01_bg_01.jpg) center / cover no-repeat;
}

.staticWrapper.static-2305010 .sectionPackagingAppeal__02 {
	width: 100%;
	min-height: 288px;/* for iOS 14 and below */
	aspect-ratio: 375 / 288;
	margin: 10px 0 0;
	padding: 0;
	
	background: url(/contents/small/2305010/images/sectionPackagingAppeal__02_bg_01.jpg) center / cover no-repeat;
}

.staticWrapper.static-2305010 .sectionPackagingAppeal__01 h3 {
	margin-left: 20px;
}

.staticWrapper.static-2305010 .sectionPackagingAppeal__02 h3 {
	text-align: right;
	margin-right: 20px;
}

.staticWrapper.static-2305010 .sectionPackagingAppeal__01 h3 span,
.staticWrapper.static-2305010 .sectionPackagingAppeal__02 h3 span {
	display: inline-block;
	margin-bottom: 4px;
	padding: 0 8px;
	color: #fff;
	background-color: #FF5900;
	line-height: 30px;
	font-size: 18px;
	font-weight: 500;
}


/* ----- sectionFaq ----- */

.staticWrapper.static-2305010 #sectionFaq {
  margin: 80px 20px 0;
  padding: 0;
}

.staticWrapper.static-2305010 .sectionFaq__header {
	position: relative;
}

.staticWrapper.static-2305010 .sectionFaq__header h2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: 500;
	font-size: 20px;
	text-align: center;
	line-height: 36px;
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList {
	margin-left: 0;
	margin-right: 0;
	border-top: 1px solid #e0e0e0;
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__listItem--noborder {
	width: 100%;
	padding: 10px;
	text-align: left;
	border-top: 0 none;
	background-color: rgba(255, 226, 185, 0.4);
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__icon {
	width: 19px;
	height: 19px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__icon::before {
	right: 14px;
	height: 1px;
	width: 13px;
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__icon::after {
	right: 20px;
	width: 1px;
	height: 13px;
}

.staticWrapper.static-2305010 #sectionFaq button.is-open .slideMenuList__icon::before {
    opacity: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
}

.staticWrapper.static-2305010 #sectionFaq button.is-open .slideMenuList__icon::after {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__txt {
	margin-left: 32px;
	position: relative;
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__txt::before {
	position: absolute;
	left: -32px;
	top: -2px;

	color: #999;
	font-family: "Open Sans";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: -0.72px;
}

.staticWrapper.static-2305010 #sectionFaq li:nth-child(1) .slideMenuList__txt::before { content: "Q1." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(2) .slideMenuList__txt::before {	content: "Q2." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(3) .slideMenuList__txt::before { content: "Q3." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(4) .slideMenuList__txt::before { content: "Q4." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(5) .slideMenuList__txt::before { content: "Q5." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(6) .slideMenuList__txt::before { content: "Q6." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(7) .slideMenuList__txt::before { content: "Q7." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(8) .slideMenuList__txt::before { content: "Q8." }
.staticWrapper.static-2305010 #sectionFaq li:nth-child(9) .slideMenuList__txt::before { content: "Q9." }

.staticWrapper.static-2305010 #sectionFaq .js-slideToggleContent:not(.is-active) {
	display: none;
}

.staticWrapper.static-2305010 #sectionFaq .slideMenuList__inner {
	padding: 10px !important;
	border-top: 1px solid #e0e0e0;
}


/* ----- sectionClaims ----- */

.staticWrapper.static-2305010 .sectionClaims {
	margin: 0;
	padding: 60px 20px 40px;
}

.staticWrapper.static-2305010 .sectionClaims h2 {
	margin-bottom: 8px;
}

.staticWrapper.static-2305010 .sectionClaims sub {
	vertical-align: baseline;
}

.staticWrapper.static-2305010 .sectionClaims .notes {
	margin-top: 40px;
}


